
body {
background-color:#E6E7E8;
font-family:Arial,Helvetica,sans-serif;
margin:0px;
}
a {
}
.bodyText {
margin:0px;
padding:0px;
}
#pageholder {
background-color:#FFFFFF;
background-image:url(../images/watermark.jpg);
background-position:left bottom;
background-repeat:no-repeat;
padding:25px;
text-align:left;
width:928px;
}
#header {
background-image:url(../images/avsound_logo.gif);
background-repeat:no-repeat;
border-bottom:1px solid #B20837;
height:58px;
text-align:right;
width:928px;
}
#header .nav {
padding-top:30px;
}
#header a {
color:#A0A0A4;
font-size:12px;
padding-left:15px;
text-decoration:none;
}
#header a:hover {
color:#000000;
}
#nav2 {
padding:10px 0px 12px;
}
#nav2 a {
color:#A0A0A4;
font-size:14px;
padding-right:15px;
text-decoration:none;
}
#nav2 a:hover {
color:#000000;
}
#nav {
height:30px;
}
ul.AspNet-Menu {
border:0pt none;
height:22px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
width:928px;
}
ul.AspNet-Menu li {
border:0pt none;
display:inline;
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
position:relative;
}
ul.AspNet-Menu ul {
border:0pt none;
display:none;
left:0pt;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0pt;
padding:0pt;
position:absolute;
top:22px;
width:160px;
}
ul.AspNet-Menu ul:after {
clear:both;
content:".";
display:block;
font-family:serif;
font-size:1px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:0pt;
line-height:0px;
visibility:hidden;
}
ul.AspNet-Menu ul li {
display:block !important;
float:left;
width:160px;
}
ul.AspNet-Menu a, .AspNet-Menu-NonLink {
color:#A0A0A4;
display:block;
float:none !important;
font-size:14px;
height:auto !important;
padding:10px 15px 12px 0px;
text-decoration:none;
}
ul.AspNet-Menu a:hover, ul.AspNet-Menu li:hover a, ul.AspNet-Menu li.iehover a {
color:#000000;
}
li.AspNet-Menu-SelectedLeaf a {
color:#000000;
}
ul.AspNet-Menu li:hover li a, ul.AspNet-Menu li.iehover li a, .AspNet-Menu-NonLink {
background:#383736 none repeat scroll 0%;
color:#CCCCCC;
float:none;
overflow:auto;
}
ul.AspNet-Menu li:hover li a:hover, ul.AspNet-Menu li:hover li:hover a, ul.AspNet-Menu li.iehover li a:hover, ul.AspNet-Menu li.iehover li.iehover a, .AspNet-Menu-NonLink.hover, .AspNet-Menu-NonLink:hover {
background:#000000 none repeat scroll 0%;
color:#FFFFFF;
}
ul.AspNet-Menu li:hover li:hover li a, ul.AspNet-Menu li.iehover li.iehover li a {
background:#383736 none repeat scroll 0%;
color:#CCCCCC;
}
ul.AspNet-Menu li:hover li:hover li a:hover, ul.AspNet-Menu li:hover li:hover li:hover a, ul.AspNet-Menu li.iehover li.iehover li a:hover, ul.AspNet-Menu li.iehover li.iehover li.iehover a {
background:#000000 none repeat scroll 0%;
color:#FFFFFF;
}
ul.AspNet-Menu li:hover li:hover li:hover li a, ul.AspNet-Menu li.iehover li.iehover li.iehover li a {
background:#383736 none repeat scroll 0%;
color:#CCCCCC;
}
ul.AspNet-Menu li:hover li:hover li:hover li a:hover, ul.AspNet-Menu li.iehover li.iehover li.iehover li a:hover {
background:#000000 none repeat scroll 0%;
color:#FFFFFF;
}
ul.AspNet-Menu ul ul, ul.AspNet-Menu ul ul ul {
display:none;
left:160px;
position:absolute;
top:0pt;
}
ul.AspNet-Menu li:hover ul ul, ul.AspNet-Menu li:hover ul ul ul, ul.AspNet-Menu li.iehover ul ul, ul.AspNet-Menu li.iehover ul ul ul {
display:none;
}
ul.AspNet-Menu li:hover ul, ul.AspNet-Menu ul li:hover ul, ul.AspNet-Menu ul ul li:hover ul, ul.AspNet-Menu li.iehover ul, ul.AspNet-Menu ul li.iehover ul, ul.AspNet-Menu ul ul li.iehover ul {
display:none;
}
#panel {
height:280px;
margin-top:15px;
}
#panel .box {
color:#666666;
float:right;
font-size:12px;
width:181px;
}
#panel .centerbox {
width:362px;
}

#panel .text {
border-bottom:1px solid #CFCFD1;
border-left:1px solid #CFCFD1;
padding:10px;
height: 130px;
}
#panel .box:hover {
color:#000000;
cursor:pointer;
font-size:12px;
}
#panel .closer {
border-right:1px solid #CFCFD1;
}
#panel .text img {
margin:5px 0px 5px;
}
#content {
margin-top:15px;
}
#left {
padding:7px 0px 0px;
width:198px;
}
#left ul {
list-style-type:none;
margin:0px;
padding:0px;
}
#left ul li {
margin:0px 0px 1px;
padding:0px;
}
#left ul li a {
background-color:#E6E7E8;
color:#67707A;
display:block;
font-size:12px;
padding:5px 5px 5px 20px;
text-decoration:none;
width:174px;
}
#left ul li a.selected, #left ul li .SubPage-Menu-Selected {
background-image:url(../images/nav_on.gif);
background-position:2px 6px;
background-repeat:no-repeat;
}
#left ul li a:hover {
background-color:#336699;
background-image:url(../images/nav_over.gif);
background-position:2px 6px;
background-repeat:no-repeat;
color:#FFFFFF;
}
#left ul li.SubPage-Menu-WithChildren ul li.SubPage-Menu-Leaf {
display:none;
}
#left ul li.Selected ul li.SubPage-Menu-Leaf {
display:inherit;
}
#left ul li ul li a {
padding:5px 5px 5px 35px;
width:159px;
}
#left ul li ul li {
margin-bottom:0px;
}
#left ul li ul li a {
background-color:#F5F7F9;
border-bottom:1px solid #E1E6EC;
border-top:1px solid #FFFFFF;
margin-bottom:0px;
}
#left ul li ul li a:hover, #left ul li ul li .SubPage-Menu-Selected {
background-color:#F5F7F9;
background-image:url(../images/subnav_arrow.jpg);
background-position:20px 8px;
color:#635D4D;
}
#cent {
color:#6A696C;
font-size:small;
padding:20px 10px 5px 20px;
width:100%;
}
#cent p {
margin-top:10px;
}
#cent h1 {
font-size:22px;
font-weight:normal;
}
#cent h2 {
font-size:17px;
font-weight:normal;
}
#right {
font-size:small;
padding:60px 0px 0px;
text-align:right;
}
#right img {
}
h5 {
border-bottom:1px solid #316889;
border-top:1px solid #316889;
color:#316889;
display:block;
font-size:medium;
font-style:normal;
font-weight:normal;
line-height:22px;
margin:0px;
padding:5px 10px 15px;
}
h5 strong {
float:none;
font-size:28px;
height:25px;
line-height:22px;
margin:0px;
padding:0px 2px;
position:relative;
top:3px;
}
#footerback {
background-image:url(../images/looksgood.gif);
background-position:right 20px;
background-repeat:no-repeat;
padding:80px 0px 25px;
}
#footer {
border-top:1px solid #B20837;
color:#A0A0A4;
font-size:12px;
padding-top:5px;
}
#footer a {
color:#B20837;
text-decoration:none;
}
#footer a:hover {
color:#000000;
text-decoration:underline;
}
#producedby {
float:right;
}
#producedby a {
color:#A0A0A4;
}
#producedby a:hover {
color:#B20837;
}
.testimonial {
border:1px solid #ADA9AE;
margin:0px 0px 10px;
padding:0px;
}
.testimonial th {
background-color:#E9E0E8;
border-bottom:1px solid #ADA9AE;
color:#6C276A;
font-weight:normal;
padding:5px;
}
.testimonial td {
padding:5px;
}
.imagecell {
border-left:1px solid #ADA9AE;
}
.products {
border-left:1px solid #ADA9AE;
border-top:1px solid #ADA9AE;
margin:0px 0px 10px;
padding:0px;
}
.products th {
background-color:#EFF2E1;
border-bottom:1px solid #ADA9AE;
border-right:1px solid #ADA9AE;
color:#778E1D;
font-weight:normal;
padding:5px;
}
.products td {
border-bottom:1px solid #ADA9AE;
border-right:1px solid #ADA9AE;
padding:5px;
}
#websitemap a {
text-decoration:none;
}
#websitemap ul li {
border-top:1px solid #666666;
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0px 20px 10px 0px;
padding:5px 0px 0px 5px;
width:350px;
}
#websitemap ul li a {
color:#333333;
}
#websitemap li.SubPage-Menu-Leaf {
float:none;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#websitemap ul li ul li {
border:medium none;
float:none;
margin:0px;
width:auto;
}
#websitemap ul li ul li a {
color:#666666;
}